import { request } from '@/api/_service'

const BASE = 'quality_control/first_inspection/first_inspection/'

function apiParams (data = {}, method = 'get.setting.item.list', platform = 'api') {
  return { method, platform, ...data }
}
export function fetchFirstArticleInspectionReportsList (data = {}) {
  return request({
    url: BASE + 'item/list',
    method: 'post',
    data: apiParams(data, 'get.setting.item.list', 'api')
  })
}

